@charset "utf-8";
/* CSS Document */
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

	.w100{
		width: 100%;
	}

.f12{font-size:12px;}
.fs11{font-size:11px; line-height: 1.6;
 margin-left: 40px; 
}
a{color:#3F3F3F;}
a:visit{text-decoration: none;}

/* フローティングバナーのラップ要素 */
#fixed_right_banner
{
    /* 右端の上から20pxの位置に固定表示 */
    position: fixed;
    top: 20px;
    right: 0;
	margin: 0;
	padding:0;
	vertical-align: bottom;
	background-color:#E4E4E4;
}
 
/* 画像の共通設定 */
#fixed_right_banner > *
{
    /* 横幅 */
    width: 100px;

}
 
/* 2個目以降の画像の上部に余白を作る */

 
#fixed_right_banner a img{display: block;}
/* リンク要素 */
#fixed_right_banner > a
{
    /* ブロック要素に変更 */
    display: block;

    /* 透過変更をスムーズにする(任意) */
   -webkit-transition: opacity .2s ease;
   transition: opacity .2s ease;
}
 
/* マウスオーバー時の表現 */
#fixed_right_banner > a:hover
{
    /* 20%透過させる */
    opacity: .8;
}
 
/* コンテンツに被らないようにするメディアクエリ */
@media (max-width: 1200px)
{
    #fixed_right_banner { display: none; }
}

.fo_b{font-weight: bold;}
@media screen and (min-width: 767px){
		body{
			font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
		}
		.wrapper{
			width:100%;
		}
	
	.sub_sel{float: left;
		font-size:12px;
	}
			.wrapper_100{
			width:100%;
			border: 1px solid #9B9B9B;
			display: block;
		}
		
		nav{
			width:1200px;
			margin: 0 auto;
			display: block;
			
		}
		
		nav li a{
			float:left;
			font-size:15px;
			margin-right: 25px;
			text-decoration: none;
			overflow: hidden;
			vertical-align: middle;
			display:table-cell;
			height:30px;
			border-right:1px dotted #7C7C7C;
			padding:13px 25px 0 0;
			vertical-align: bottom;
			color: #1D1D1D;			
		}
	
			nav.gn2 li a{
			float:left;
			font-size:13px;
			margin-right: 20px;
			text-decoration: none;
			overflow: hidden;
			vertical-align: middle;
			display:table-cell;
			height:20px;
			padding:13px 20px 0 0;
			vertical-align: bottom;
			color: #1D1D1D;
			
		}
	
	nav li a:hover{
		opacity:0.8;
	}
	
	
		h2{
			
			display: block;
			font-size:25px;
			padding:20px 0 10px 0;
			font-weight: 500;
		}

			h3{
			margin: 0 auto;
			display: block;
			font-size:16px;
			margin-bottom: 10px;
			font-weight: bold;
		}
		
	
	#sho_g h3{
		border-bottom: #000000 dotted 1px;
		padding:0 0 5px 0;
	}
	#sho_g p{
		font-size:13px;
		line-height: 1.6;
		
	}
	
	#sho_g a{background-color: #7F7F7F; color:#FFF; padding:10px; font-size:12px; margin:10px 0 10px 450px; display: block;}
	
		ul,li{list-style: none;}
		

	.border_radius {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	overflow: hidden;
}
	


		
		.item_column_four li span{
			text-align: left;
		}
	
	.item_column_four li{
		font-size:13px;
		line-height: 1.6;
	}

	
	h1{
		
		float:left; margin-right: 500px; vertical-align: middle; width:300px; font-size:28px; line-height: 1.2; font-weight: bold; font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', 'sans-serif';
		margin-left: 40px;
	}
	
	.f12{
		font-size:12px;
	}
	.inner_wrapper{
		width:1200px;
		margin: 0 auto;
	}
	
	.m5{
		margin-top: 5px;
	}
	
	
	ul#sub_n{
		float:right; vertical-align: middle; width:480px; margin-top: 15px; margin-right: -87px;
		}
		
	}
	
	ul#sub_n li a{
		float:left;
		margin-right: 10px;
		font-size:14px;
		color: #2A2A2A;
		
	}
	.m0{margin: 0;}
	
	a#sub_n2{
		font-size:13px; 
		display: block;
		float: right;
		margin-top: 18px;
		text-decoration: none;
		color: #313131;
	}
	
	.clear{
		clear: both;
	}
	
	nav.gn{
		height:40px; padding:5px 0 5px 0; display: block;
		margin-left: 40px;
	}
		nav.gn2{
			width:100%;
		height:20px; padding:5px 0 18px 0; display: block;
			font-size:12px;
	}
	.m3{margin-right: 3px;
		width:15px;
		vertical-align: baseline;}
	
	
	.hoge {
    position: relative;
    z-index: 1; /* 必要であればリンク要素の重なりのベース順序指定 */
}
.hoge a{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-indent:-999px;
    z-index: 2; /* 必要であればリンク要素の重なりのベース順序指定 */
}
	.bn{border: none;}
	.mb10{margin-bottom: 10px;}
	a img:hover{opacity: 0.8;}
	fs16{font-size:16px;}
	tc{text-align: center;}
	fs11{font-size:11px;}
	
	ul.f11 li a{
		float:left;
		margin-right: 10px;
		display:table-cell;
		vertical-align: middle;
font-size:12px;
	}
		
	ul.f11 li{
		float:left;
		margin-right: 10px;
		display:table-cell;
		vertical-align: middle;
font-size:12px;
	}
	
	.fotter_in{width:1190px; margin: 0 auto; padding:30px; font-size:13px; line-height: 1.6; height:180px; border: 1px solid #D5D5D5; margin-bottom:10px;}
	
	.footer_w{
		background-color: #f4f4f4; padding:20px 0 20px 0; margin-top: 30px;
	}
	
	.f_list{
		float:left; width:200px; margin-right:10px; display: block; border-right: 1px solid #CCC;
	}
	
	.br{
		border-right: 1px solid #CCC;
	}

	.fwb{
		font-weight: bold;
		margin-bottom: 5px;
	}
	ml{margin-left: 46px;}
	
	img.top_img{
	
		display: block;
			width:1920px;
		min-width: 1200px;
		margin-left: 0 auto;margin-right: 0 auto;
	}
	.company_info{
		float:left; width:600px; margin-left: 80px;
	}
	
	adress{line-height: 2.9;}
	
		
	#company_info{
		float:left;
		margin:0 0 30px 30px;
	}
	#company_info dt{
		width:180px;
		padding:10px;
		float:left;
		
	}
	
		#company_info dd{
		width:320px;
		padding:10px;
		float:left;
	}
	
	.fl{float: left;}
	.nli{    
		font-size:13px;  
	}
	
	.nli2{    
		font-size:13px;  border:none; 
	}
	
		.nli3{    
		font-size:13px;   border-bottom:1px dotted #868686;
	}
	.nli a{
	display:block; padding:15px 10px 12px 55px;
	text-decoration: none;}
	
		.nli3 a{
	display:block; padding:20px 0px 20px 65px;
	text-decoration: none;}
	.nli2 a{
	display:block; 
		
	text-decoration: none;}

	ul.cate_b li.nli:hover{
		background:url(img/back2.png) rgba(212,212,212,0.3);;
		
	}
	
		ul.place_b li.nli:hover{
		background:url(img/back3.png) rgba(212,212,212,0.3);;
		
	}
	
		ul.color_b li.nli:hover{
		background:url(img/back4.png) rgba(212,212,212,0.3);;
		
	}
	
		ul.cate_b li.nli:hover{
		background:url(img/back2.png) rgba(212,212,212,0.3);;
		
	}
	
	h3.snc{
		padding:12px 0px 10px 10px; background-color: #E2E2E2; font-weight: 500; font-size:13px; margin:0;
	}
	
		.nli2 a{
	display:block; padding:15px 10px 12px 10px;
	text-decoration: none;}
	.nli2 a:hover{
		background-color:#C8B400;
	}
	.mb20{
		margin-bottom: 20px;
	}
	
	.w500{
		width:500px;
	}
	
	.w200{
		width:200px;
	}
	
	.cate_cap{width:400px;
	float:left;}
	
	.cate_cap p{
		line-height: 1.6; padding:70px 20px 20px 0px;
	}
	
		.cate_cap h2{padding-top:100px;}
	
	.mt40{margin-top: 40px;}
	
	.ml{margin-left: 46px;}
	
	.order{
		padding:20px; border: 2px solid #FFF; font-size:18px; text-decoration: none; color:#FFF;
	}
	
	.order2{
		padding:10px; border: 2px solid #FFF; color: #FFF; font-size:18px;
	}
	
		.order3{
		padding:15px; background-color: #f4d65e;  color: #FFF; font-size:15px; margin-bottom: 40px;
			display: block; width:200px; height:15px; margin-left: 300px; text-decoration: none; font-weight: bold;
			text-align: center; 
			border-radius: 3px;	
	}
	.order3:hover{
		opacity: 0.6;
	}
	.s_info{
		display: block; width:390px; height:200px; margin:0 10px 0 0; border:2px solid #CCC; line-height: 1.6; padding:10px; overflow: hidden; margin-bottom: 20px;
	}
	
	.f13{font-size:13px;}
	
	.new_info li{border-bottom:1px dotted; padding:10px;}
	
	.shop_camp{width:650px; height: 302px;
		
		
	}
	
	.alti{
		background: url(../img/kawasaki.jpg); width:100%; height:500px; min-width:1200px;
	}
	h1 a{
		text-decoration: none;
	}
	
	footer a{color:#000000; text-decoration: none;}
.select_c{
		margin: 0 auto;  clear: both; padding:15px; width:65%; text-align: center; display: block; background-color: #DBB400; color: #FFF; text-decoration: none; font-weight: bold;
		}
		
		li.three_c{
			width:25%;
			padding:2.2%;
			float:left;
			display: table-cell;
					text-align: center;
		}
		
		li.three_c img{
			width:80%;
			text-align: center;
		}
	.pc_none{display: none;}

	.item_box ul{display: flex; 
		flex-wrap: wrap;
	width:100%; margin: 0; padding:0;}

	.item_box ul li{width:21%; padding:2%;  line-height: 1.4; font-size:13px;}
	.item_box ul li img{width: 100%; margin-bottom: 0px;}
	.money{font-size:15px; font-weight:700; color: #B90003; margin-top: 5px; display: block; text-align: right;}
	.f11{font-size:11px;}
	
	.item_box2 ul{display: flex; 
		flex-wrap: wrap;
	width:100%; margin: 0; padding:0;}

	.item_box2 ul li{width:23%; padding:0 1% 1% 1%;  font-size:13px;}
	.item_box2 ul li img{width: 100%; margin-bottom: 0px;}
	.money{font-size:15px; font-weight:700; color: #B90003; margin-top: 5px; display: block; text-align: right;}
	.f11{font-size:11px;}
	
		.item_box ul li .bot{
		opacity: 0;
	}
	.item_box ul li:hover .bot{
		opacity: 1;
		background-color: #B74749;
		color:#FFFFFF;
		padding:5px;
		position:absolute;
		top:40%;
		margin: 0 auto;
		z-index: 9999;
		display: block;
	}
	
	
	/*メインコンテンツ*/
	.content{
		width:950px;
		top:-130px;
		float:left;
		position: relative;
		
	}
	
		.content2{
		width:950px;
		float:left;
		position: relative;
		
	}
	
	
	  #searchbox_wrap {
      overflow: hidden;
      margin: 10px 0;
  }
 #searchbox {
      line-height: 100%;
      font-size: 65%;
      color: #999;
      text-align:right;
      float: right;
      overflow: hidden;
  }
 #searchbox p {
      float: left;
      margin: 3px 5px 0 0;
  }
   #searchbox p img {
      vertical-align: bottom;
  }
  #searchbox form {
      border: 1px solid #272727;
      box-sizing: border-box;
      float: left;
      height: 30px;
      width: 200px;
	  padding:0;
  }
#searchbox input.searchbox {
      border: none;
      box-sizing: border-box;
      float: left;
      height: 28px;
      padding: 0 5px;
      width: 82%;
  }
  #searchbox input.searchSubmit {
      border: 0;
      padding: 0;
      width: 18%;
 }
	
	
	/*レフト*/
	.left_con{
		width:430px; float:left; margin-right: 10px; 
	}
	
	.left_con img{
		width:100%;
		margin-bottom: 10px;
	}
	
	/*ライト*/
	.right_con{float:left; width:500px;}
	
			ul.money_area li{padding:2%; 
			border: 1px solid #A6A6A6;
			border-radius: 5px;
			font-size:15px;
			float:left;
			width:25%;
			margin:0 2% 2% 0;
			line-height: 1.6;
			text-align: center;
		}	
	
	ul.cate_area li{		
		padding:0;
		float:left;
		width:33%;
	}
	
	.cate_area li a img{
		width:95%;
	}

	.side{
		width:200px; float:left; padding:10px 10px 0 10px;  margin-right: 30px; position: relative; display: block; top:-160px; 
	}
	
		.side2{
		width:200px; float:left; padding:10px 10px 0 10px;  margin-right: 30px; position: relative; display: block;  
	}

.sl_wr{width:500px; float:left;}
	
		
		.mb0{
			margin: 0;
		}
		
		.f21{font-size:21px;}
	
	.lh_16{line-height: 1.6;}
		
		.com_cap{width:600px; padding:50px 0 0 550px;}
	
	.home_logo{margin-top: 10px; margin-right: 5px; width:18px; float:left;}
	
	.shop_in{
		
		width:560px; padding:5px 20px 5px 20px; float: left;
	}
	.select_area{width:30%; float:left; margin-right: 3%;}
	.select_area ul {width:100%; float:left; margin: 0 0 30px 0;}
	.select_area ul li{border-bottom:1px dotted #515151; width:100%; float: none; display: block; text-decoration: none;}
	
	.select_area ul li a{text-decoration: none;}
	.select_area ul li a:hover{text-decoration: underline;}
	.com_sen{color: #FFFFFF; width:1200px; margin: 0 auto; display: block; text-align: right;}







@media screen and (max-width: 767px){ 
    /*　画面サイズが480pxからはここを読み込む　*/
		.sp_none{display: none;}
		.pc_none{display:block;}
		.content{width:100%;}
			.content2{width:100%;}
		.left_con{width:100%;}
		.right_con{width:100%;}
		.item_box{width:100%;}
		.item_box ul{ 
      width:100%;
      margin:0;
      padding:0;
      display:-webkit-box;
      display:-moz-box;
      display:-ms-box;
      display:-webkit-flexbox;
      display:-moz-flexbox;
      display:-ms-flexbox;
      display:-webkit-flex;
      display:-moz-flex;
      display:-ms-flex;
      display:flex;
      -webkit-box-lines:multiple;
      -moz-box-lines:multiple;
      -webkit-flex-wrap:wrap;
      -moz-flex-wrap:wrap;
      -ms-flex-wrap:wrap;
      flex-wrap:wrap;}
		.item_box ul li{width:31%; padding:1%;  line-height: 1.6; font-size:14px; float:left; position: relative;}
		.item_box ul li img{width:100%;  margin-top:10px; margin-bottom: 0px;}
		.side{display: none;}
			.item_box2 ul li{width:48%; padding:1%;  line-height: 1.6; font-size:14px; float:left; position: relative;}
		.item_box2 ul li img{width:100%;  margin-top:10px; margin-bottom: 0px;}
		.side2{display: none;}
		
    html, body {
      position: relative;
      height: 100%;
    }
    body {
      font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
      font-size: 14px;
      color:#000;
      margin: 0;
      padding: 0;
    }
    .swiper-container {
      width: 100%;
      height: 400px;
      margin-left: auto;
      margin-right: auto;
    }
    .swiper-slide {
      background-size: cover;
      background-position: center;
	height:400px;
    }
    .gallery-top {
      height: 50%;
      width: 100%;
    }
    .gallery-thumbs {
      height: 15%;
 
      box-sizing: border-box;
      padding: 10px 0;
    }
    .gallery-thumbs .swiper-slide {
      height: 100%;
    }
    .gallery-thumbs .swiper-slide-thumb-active {
     border:2px solid #000000;
    }
	.hoge {
    position: relative;
    z-index: 1; /* 必要であればリンク要素の重なりのベース順序指定 */
  }
  .hoge a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-indent:-999px;
    z-index: 2; /* 必要であればリンク要素の重なりのベース順序指定 */
  }


	  
	  .box{width:100%; display: block; border-bottom: 1px dotted #000000; padding: 5px 0 5px 0; overflow: hidden;}
	  

	  
		
		h2{text-align: center; font-size:21px; padding-bottom:10px; margin:30px 0 15px 0; font-weight: bold; border-bottom: 1px dotted #2E2E2E;}	
	

  .cate_midashi{ font-size:16px; padding:15px 10px; margin:10px 0 10px 0;   background-color:#CBCBCB; text-align: left; border: none; font-weight: 400;}	
    .com_cap h2{border: none;}
      p{width:96%; padding:2%; font-size:15px;}
  /* -- ul#menu -------------------------------------------------------------------------------- */

  ul#menu {
    list-style-type: none;
    width: 100%;
    background:#E8E8E8 ;
    opacity: 1;
    position: absolute;
    left: 0px;
    top: 70px;
    z-index: 990;
    display: none;
  }
    
    
  ul#menu li{
    width:100%;

    text-align: center;
    border-bottom: dotted 1px #949494;
    border-right: dotted 1px #949494;
  }

  ul#menu li:nth-child(odd){
    width:49%;
    float:left;
    text-align: center;
    border-bottom: dotted 1px #949494;
    border-right: dotted 1px #949494;
  }

  ul#menu li:nth-child(even){
    width:49%;
    float:left;
    text-align: center;
    border-bottom: dotted 1px #949494;
  }

  ul#menu li div#searchbox{
    
    width:100%;
    float: none;
  }

  ul#menu li a {
    text-decoration: none;
    display: block;
    padding: 15px 0;
  }

  ul#menu li a:hover {
    background: #a9a9a9;
    opacity: 0.7;
  }




  /* -- div#sp-icon -------------------------------------------------------------------------------- */

  div#sp-icon {
    width: 70px;
    height: 70px;
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 999;
  }

  div#sp-icon:hover {
    cursor: pointer;
    opacity: 0.7;
  }

  div#sp-icon span,
  div#sp-icon span:before,
  div#sp-icon span:after {
    display: inline-block;
    width: 30px;
    height: 3px;
    background: #000000;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.3s;
  }

  div#sp-icon span {
    left: 50%;
    top: 50%;
    transform: translate( -50%, -50% );
  }

  div#sp-icon span:before {
    content: "";
    transform: translateY( -10px ) rotate( 0deg );
  }

  div#sp-icon span:after {
    content: "";
    transform: translateY( 10px ) rotate( 0deg );
  }


  div.sp-open span {
    background: transparent !important;
  }

  div.sp-open span:before {
    transform: rotate( 45deg ) !important;
  }

  div.sp-open span:after {
    transform: rotate( -45deg ) !important;
  }

      
      
      
      
  /* # =================================================================
   # Selection
   # ================================================================= */

  /* Specify text selection background color and omit drop shadow */

  ::-moz-selection {
    background-color: #b3d4fc; /* Required when declaring ::selection */
    color: #000;
    text-shadow: none;
  }

  ::selection {
    background-color: #b3d4fc; /* Required when declaring ::selection */
    color: #000;
    text-shadow: none;
  }
	  
	  .clear{
		  clear: both;
	  }
	  
	  .db{
		  display: block;
	  }
	  
	.item_l { width:45%;display:block; float:left; padding: 5%;}
	  .item_r{
		  width:45%; display:block; float:left; margin-right: 5%; padding: 7% 0 0 0; 
	  }
	  .item_n{
		  font-size:16px; font-weight: bold; padding: 5% 0 5% 0;
	  }
	  .tc{
		  text-align: center;
	  }
	  
	  .sent{
		  clear:both; width:100%; padding:5%; line-height: 1.6; font-size:15px;
	  }
	  
	  .mb20{margin-bottom: 20px;}
	  
	  .select_c{
		  margin: 0 auto;  clear: both; padding:15px; width:65%; text-align: center; display: block; background-color: #DBB400; color: #FFF; text-decoration: none; font-weight: bold;
	  }
	  
			.fs11 {
				margin-left: 0;
			}
  /*<!--	  li.three_c{
		  width:25%;
		  padding:2.2%;
		  float:left;
		  display: table-cell;
	  	  text-align: center;
	  }
	  
	  li.three_c img{
		  width:80%;
		  text-align: center;
	  }-->*/

		.inner_wrapper{width:100%;}
		.fo_sp a{width:100%; padding: 10px 0 10px 0px; height:50px; display: block; text-align: center;}
		
		.sp_f li{display: list-item;  display: block; }
		
		.sp_f li a{ padding:10px 0 10px 5%; display: block;  background-color: #CCCCCC; font-size:15px; border-bottom: 1px dotted #606060; text-decoration: none;}
		
		img.bannar_two{width:48%; float:left; padding:1%;}
		
		.sp_catr_gazou{width:100%;}

		li.menu_cap{clear: both; width: 100%; background-color: #DBB400; color: #FFF;}
		
		.co_w{color:#FFF;}
		
			 .order3{
		padding:15px;
		background-color: #f4d65e;
		color: #FFF; font-size:16px; 
    margin:30px auto;
		display: block; width:60%; height:16px; text-decoration: none; 
			text-align: center; 
			border-radius: 3px;	
	}
	.order3:hover{
		opacity: 0.6;
	}
		
			ul.money_area li{padding:2%; 
			border: 1px solid #A6A6A6;
			border-radius: 5px;
			font-size:15px;
			float:left;
			width:25%;
			margin:0 2% 2% 0;
			line-height: 1.6;
			text-align: center;
		}	
		
			ul.cate_area li{		
		padding:0;
		float:left;
				width:50%;
				text-align: center;
	}
	
	.cate_area li a img{
		padding:0 0 5% 5%;
		width:95%;
	}
		h3{font-size:16px; font-weight: bold; margin-bottom: 10px;}
	
	h3.sub_cap{font-size:16px; font-weight: bold; margin-bottom: 0px}
	.select_area:nth-child(odd){width:46%; float:left; margin:0 1.5% 1% 2.5%;  }
		.select_area:nth-child(even){width:46%; float:left; margin:0 1% 2.5% 1.5%; }
		.select_area:nth-child(3n){clear: both;}
	.select_area ul {width:100%; float:left; margin: 0 0 30px 0;}
	.select_area ul li{border-bottom:5px solid #EDEDED; width:100%; float: none; display: block; background-color: #FFF; padding:3%; }
	.select_area ul li a {
    text-decoration: none;

  }
		#sho_g{padding:0 4% 0 4%;  width:92%;}
		#sho_g h3{text-align: center; margin: 30px 0 15px 0;}
		#sho_g p{line-height: 1.6;  font-size:14px; margin:20px 0 20px 0;}
		.shop_in{width:100%;
			padding: 0;
		}
		#sho_g a{background-color: #7F7F7F; color:#FFF; width:50%; padding:10px; font-size:12px;  display: block; text-align: center; margin-bottom: 20px; margin-left: auto; margin-right: auto;}
		
		h4{font-weight: bold;}
		
		.syousai{font-size:12px;}
	
	.com_sen{width:100%; color: #FFF; line-height: 1.6;}
	#select{background-color:#EDEDED; overflow: hidden; padding-top:20px;}
	.alti{width:100%; background: url(https://www.akig-hyo.com/world/img/kawa.jpg); width:100%; padding:50px 0 50px 0;}
	
	#sho_g img{margin: 0 auto; margin-top: 20px;}

  .pagetop_btn{
				position: fixed;
					bottom: 67px;
					right: 20px;
					z-index: 100;
					width: 40px;
				}
  }


@media screen and (min-width: 767px){
    .jisseki01 ul{
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        width: 900px;
    }
    
    .jisseki01 ul li{
        margin: 0 0 20px 0;
        width: 29.5%;
    }
    
    .jisseki01 ul li img{
        display: block;
        width: 100%;
        height: auto;
    }
  .pagetop_btn{
    position: fixed;
    bottom: 67px;
    right: 20px;
    z-index: 100;
    width: 40px;
  }
	}
}